Subject: RE: [Sipping] Re: [Sip] Thoughts on the Principle of DividingandConquering

From: "David Schwartz" <[email-masked]>
Date: Mon, 20 Mar 2006 22:50:57 +0200

Hi

I guess it all comes down to what the SPEERMINT charter is (or should be). What I am proposing appear in SPEERMINT WG are issues or problems that are exacerbated by the crossing of domain borders. For example I grouped "identity" in my suggestion as at the end of the day the intra-domain problem is probably better dealt with using things like PAI. Identity is solving the inter-domain problem. 

David

-----Original Message-----
From: Shida Schubert [mailto:[email-masked]] 
Sent: ב 20 מרץ 2006 17:19
To: Cullen Jennings
Cc: Dean Willis; David Schwartz; Rohan Mahy; sipping; Jon Peterson
Subject: Re: [Sipping] Re: [Sip] Thoughts on the Principle of DividingandConquering

 I agree with Cullen, as I understand SPEERMINT was not
intended to define any proposed standard.

 I am not objecting with the idea, as what's suggested below
does appear to match the context SPEERMINT is trying to address.

 Regards
  Shida

Cullen Jennings wrote:
> On 3/15/06 2:48 PM, "Dean Willis" <[email-masked]> wrote:
>
>   
>> On Mar 15, 2006, at 1:49 PM, David Schwartz wrote:
>>
>>     
> ...snip...
>   
>>> Basically, any draft that deals with issues outside the domain
>>> administrator should migrate over. So issues like GRUU or OUTBOUND
>>> that deal with relationship between UA and DA stay. Issues like
>>> Traits, Identity, SAML, SPIT etc, that in their very essence deal
>>> with the interdomain issues should probably migrate over.
>>>       
>
> It might be an idea to change the scope of various WG but I don't think this
> matches my somewhat limited understanding of the current scope of Speermint.
>
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments of core SIP
>
>
>
>   

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP